# Method Image.FreeType.Face()->info()

Method info

  ``mapping` info()`

Returns

  ``"family"` : `string`` | The font family, or the string "unknown"
  ``"style_name"` : `string`` | The name of the font style, or "unknown"
  ``"face_flags"` : `int`` | The number of faces contained within the font file.
  ``"face_count"` : `int``
  ``"style_flags"` : `int`` | The sum of all face/style flags respectively.